<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <meta name="description" content=""/>
  <meta name="keywords" content="">
  <title>Medi+</title>
  <link rel="shortcut icon" href="assets/images/favicon.png" type="image/x-icon">
  <link rel="stylesheet" href="assets/css/styles.min.css?cb=123">
</head>

<body>
<header id="header">
  <nav class="navbar navbar-expand-lg">
    <div class="container">
      <a class="navbar-brand" href="index.html">
        <img src="assets/images/logo.svg" alt="">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarHeader"
              aria-controls="navbarHeader" aria-expanded="false" aria-label="Toggle navigation">
        <img src="assets/images/icon/bars.svg" alt="">
      </button>

      <div class="collapse navbar-collapse" id="navbarHeader">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="dich-vu.html">Dịch vụ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="mang-luoi-chuyen-gia.html">Mạng lưới chuyên gia</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="to-hop-phong-kham.html">Tổ hợp phòng khám</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="nen-tang-cong-nghe.html">Nền tảng công nghệ</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="about.html">Về chúng tôi</a>
          </li>
        </ul>
        <div class="form-inline">
          <ul class="header-action">
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/search.svg" alt=""></a>
            </li>
            <li>
              <a class="header-action-item" href="#"><img src="assets/images/icon/language.svg" alt=""></a>
            </li>
          </ul>
          <button class="btn btn-login" type="submit">Đăng nhập</button>
        </div>
      </div>
    </div>
  </nav>
</header>

<section class="service-list-page-3-header">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6">
        <div class="service-list-page-header-content">
          <h2 class="service-list-page-header-content-title">Cơ hội tham gia mạng lưới chuyên gia
            <span>của Medi+ </span></h2>
          <p class="pb-3">Cơ hội tham gia mạng lưới chuyên gia của Medi+ để được cung cấp giải pháp y tế về cơ sở vật
            chất lẫn nền tảng công nghệ tối tân nhất phục vụ cho nhu cầu chuyên môn.</p>
          <a href="#" class="page-button" data-toggle="modal" data-target="#collaborateForm">Tham gia mạng lưới</a>
        </div>
      </div>
      <div class="col-md-6">
        <div class="service-list-page-header-cover">
          <div class="row justify-content-center">
            <div class="col-md-11">
              <div class="page-image">
                <img src="assets/images/pages/services/service4.png" alt="Medi+">
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="service-list-page-other">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <h2 class="service-list-page-other-title">Lợi ích khi tham gia mạng lưới</h2>
      </div>
    </div>
    <div class="row row-cols-md-3 justify-content-center">
      <div class="col">
        <div class="service-list-page-other-wrapper">
          <h3 class="service-list-page-other-wrapper-title">Phòng khám 5 sao</h3>
          <p>Phòng khám tiêu chuẩn 5*, trang thiết bị y tế hiện đại bậc nhất, đội ngũ chăm sóc khách hàng chuyên
            nghiệp</p>
          <i class="page-icon">
            <img src="assets/images/icon/service-icon-1.svg" alt="">
          </i>
        </div>
      </div>
      <div class="col">
        <div class="service-list-page-other-wrapper">
          <h3 class="service-list-page-other-wrapper-title">Phòng khám 5 sao</h3>
          <p>Phòng khám tiêu chuẩn 5*, trang thiết bị y tế hiện đại bậc nhất, đội ngũ chăm sóc khách hàng chuyên
            nghiệp</p>
          <i class="page-icon">
            <img src="assets/images/icon/service-icon-2.svg" alt="">
          </i>
        </div>
      </div>
      <div class="col">
        <div class="service-list-page-other-wrapper">
          <h3 class="service-list-page-other-wrapper-title">Cộng tác và trao đổi nghiệp vụ</h3>
          <p>Phòng khám tiêu chuẩn 5*, trang thiết bị y tế hiện đại bậc nhất, đội ngũ chăm sóc khách hàng chuyên
            nghiệp</p>
          <i class="page-icon">
            <img src="assets/images/icon/service-icon-3.svg" alt="">
          </i>
        </div>
      </div>
      <div class="col">
        <div class="service-list-page-other-wrapper">
          <h3 class="service-list-page-other-wrapper-title">Cơ hội đào tạo</h3>
          <p>Phòng khám tiêu chuẩn 5*, trang thiết bị y tế hiện đại bậc nhất, đội ngũ chăm sóc khách hàng chuyên
            nghiệp</p>
          <i class="page-icon">
            <img src="assets/images/icon/service-icon-3.svg" alt="">
          </i>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="net-cooperate">
  <div class="container">
    <div class="technology-description">
      <h2 class="section-title">Các mô hình hợp tác</h2>
      <p>Đa dạng hình thức hợp tác với những quyền lợi đặc quyền dành cho các bác sĩ tham gia mạng lưới chuyên gia
      </p>
    </div>
    <div class="row row-50">
      <div class="col-12 col-sm-6">
        <div class="cooperate-item">
          <figure class="cooperate-image">
            <img src="assets/images/net/vector-1.png" alt="Medi+"/>
          </figure>
          <div class="cooperate-text">
            <h4>Đặt phòng khám tại tổ hợp</h4>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ultricies eu sapien ornare sed turpis eu semper
              elit.
            </p>
            <a class="page-links" href="#">Tìm hiểu thêm</a>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6">
        <div class="cooperate-item">
          <figure class="cooperate-image">
            <img src="assets/images/net/vector-2.png" alt="Medi+"/>
          </figure>
          <div class="cooperate-text">
            <h4>Bigdata và AI</h4>
            <p>Ứng dụng công nghệ Bigdata và Trí tuệ nhân tạo phân tích thông tin, dữ liệu y tế</p>
            <a class="page-links" href="#">Tìm hiểu thêm</a>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6">
        <div class="cooperate-item">
          <figure class="cooperate-image">
            <img src="assets/images/net/vector-3.png" alt="Medi+"/>
          </figure>
          <div class="cooperate-text">
            <h4>Ứng dụng kết quả thu thập</h4>
            <p>Thông tin y tế hữu ích và chuyên biệt được đưa đến từng đối tượng khách hàng để đạt được trải nghiệm chăm
              sóc</p>
            <a class="page-links" href="#">Tìm hiểu thêm</a>
          </div>
        </div>
      </div>
      <div class="col-12 col-sm-6">
        <div class="cooperate-item">
          <figure class="cooperate-image">
            <img src="assets/images/net/vector-4.png" alt="Medi+"/>
          </figure>
          <div class="cooperate-text">
            <h4>Ứng dụng kết quả thu thập</h4>
            <p>Thông tin y tế hữu ích và chuyên biệt được đưa đến từng đối tượng khách hàng để đạt được trải nghiệm chăm
              sóc</p>
            <a class="page-links" href="#">Tìm hiểu thêm</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section id="home-testimonial" class="page-content">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-12 col-sm-4">
        <div class="testimonial-intro">
          <h2 class="section-title mb-4">
            Cảm nhận của <span>khách hàng</span>
          </h2>
          <p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum.
          </p>
        </div>
      </div>
      <div class="col-12 col-sm-8">
        <div class="testimonial-slider">
          <div class="testimonial-item">
            <div class="testimonial-info">
              <div class="testimonial-avatar">
                <img src="assets/images/home/user-1.png" alt="Medi+"/>
              </div>
              <div class="testimonial-name">
                <h4>Sammy Lawson</h4>
                <h5>Creative Director, Amazon</h5>
              </div>
            </div>
            <div class="testimonial-content">
              White dwarf a still more glorious dawn awaits tingling of the spine emerged into consciousness Vangelis
              shores of the cosmic ocean. Tendrils of gossamer clouds kindling the energy hidden in matter concept of
              the number one permanence.
            </div>
          </div>
          <div class="testimonial-item">
            <div class="testimonial-info">
              <div class="testimonial-avatar">
                <img src="assets/images/home/user-2.png" alt="Medi+"/>
              </div>
              <div class="testimonial-name">
                <h4>Henry Richardson</h4>
                <h5>Creative Director, Amazon</h5>
              </div>
            </div>
            <div class="testimonial-content">
              White dwarf a still more glorious dawn awaits tingling of the spine emerged into consciousness Vangelis
              shores of the cosmic ocean. Tendrils of gossamer clouds kindling the energy hidden in matter concept of
              the number one permanence.
            </div>
          </div>
          <div class="testimonial-item">
            <div class="testimonial-info">
              <div class="testimonial-avatar">
                <img src="assets/images/home/user-1.png" alt="Medi+"/>
              </div>
              <div class="testimonial-name">
                <h4>Sammy Lawson</h4>
                <h5>Creative Director, Amazon</h5>
              </div>
            </div>
            <div class="testimonial-content">
              White dwarf a still more glorious dawn awaits tingling of the spine emerged into consciousness Vangelis
              shores of the cosmic ocean. Tendrils of gossamer clouds kindling the energy hidden in matter concept of
              the number one permanence.
            </div>
          </div>
          <div class="testimonial-item">
            <div class="testimonial-info">
              <div class="testimonial-avatar">
                <img src="assets/images/home/user-2.png" alt="Medi+"/>
              </div>
              <div class="testimonial-name">
                <h4>Henry Richardson</h4>
                <h5>Creative Director, Amazon</h5>
              </div>
            </div>
            <div class="testimonial-content">
              White dwarf a still more glorious dawn awaits tingling of the spine emerged into consciousness Vangelis
              shores of the cosmic ocean. Tendrils of gossamer clouds kindling the energy hidden in matter concept of
              the number one permanence.
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<footer id="footer">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="top-footer">
          <div class="row">
            <div class="col-md-3">
              <div class="footer-detail">
                <p>Tầng 2, TTTM Mandarin Garden 2, Phường Tân Mai, Quận Hoàng Mai, Thành phố Hà Nội</p>
                <a href="">(+84) 098 319 3103</a>
                <a href="">medicare@gmail.com</a>
              </div>
            </div>
            <div class="col-md-7">
              <div class="row justify-content-center">
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">MEDIPLUS</h3>
                  <ul class="footer-list">
                    <li><a href="#">Về chúng tôi</a></li>
                    <li><a href="#">Liên hệ</a></li>
                    <li><a href="#">Blog</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">DỊCH VỤ</h3>
                  <ul class="footer-list">
                    <li><a href="#">Đặt câu hỏi miễn phí</a></li>
                    <li><a href="#">Khám tổng quát</a></li>
                    <li><a href="#">Khám đoàn</a></li>
                    <li><a href="#">Gói xét nghiệm tầm soát</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">TRA CỨU</h3>
                  <ul class="footer-list">
                    <li><a href="#">Tra cứu loại bệnh</a></li>
                    <li><a href="#">Tra cứu thuốc</a></li>
                    <li><a href="#">Tìm phòng khám</a></li>
                    <li><a href="#">Tim kiếm bác sĩ</a></li>
                  </ul>
                </div>
                <div class="col-6 col-md-3">
                  <h3 class="footer-title">LIÊN HỆ ĐỐI TÁC</h3>
                  <ul class="footer-list">
                    <li><a href="#">Bác sĩ</a></li>
                    <li><a href="#">Doanh nghiệp</a></li>
                    <li><a href="#">Đơn vị y tế</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-2">
              <h3 class="footer-title">Tải app</h3>
              <ul class="footer-list">
                <li><a href="#">
                  <img src="assets/images/icon/appstore.svg" alt="">
                </a></li>
                <li><a href="#">
                  <img src="assets/images/icon/playstore.svg" alt="">
                </a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="bottom-footer">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6 order-md-0 order-1">
          <p class="copyright">© 2020 Medi+</p>
        </div>
        <div class="col-md-6 order-md-0 order-0">
          <ul class="social-list">
            <li><h4 class="social-list-title">Kết nối với chúng tôi</h4></li>
            <li><a href="#"><img src="assets/images/icon/social1.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social2.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social3.svg" alt=""></a></li>
            <li><a href="#"><img src="assets/images/icon/social4.svg" alt=""></a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</footer>

<!-- Modal -->
<div class="modal fade modal-medi" id="collaborateForm" data-keyboard="false" tabindex="-1"
     aria-labelledby="loginFormLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered modal-md">
    <div class="modal-content">
      <button type="button" class="modal-close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true"><i class="icon-close"></i></span>
      </button>
      <div class="modal-body">
        <div class="collaborate-form">
          <h3 class="collaborate-form-title">Đăng kí cộng tác</h3>
          <p>Hotline: 094 924 0391</p>
          <form action="#">
            <div class="row">
              <div class="col-md-12">
                <div class="form-group">
                  <img src="assets/images/icon/user-dark.svg" alt="">
                  <input type="text" class="form-control" placeholder="Họ và tên">
                </div>
              </div>
              <div class="col-md-12">
                <div class="form-group">
                  <img src="assets/images/icon/phone-dark.svg" alt="">
                  <input type="text" class="form-control" placeholder="Số điện thoại">
                </div>
              </div>
              <div class="col-md-12">
                <div class="form-group">
                  <img src="assets/images/icon/email-dark.svg" alt="">
                  <input type="email" class="form-control" placeholder="Email">
                </div>
              </div>
              <div class="col-md-12">
                <div class="form-group">
                  <img src="assets/images/icon/list-dark.svg" alt="">
                  <select class="custom-select">
                    <option selected>Chuyên khoa, dịch vụ cung cấp</option>
                    <option value="1">One</option>
                    <option value="2">Two</option>
                    <option value="3">Three</option>
                  </select>
                </div>
              </div>
            </div>
            <div class="text-center pt-4">
              <button type="submit" class="modal-btn">Gửi yêu cầu</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>

<!-- Scripts -->
<script type="application/javascript" src="assets/js/jquery.min.js"></script>
<script type="application/javascript" src="assets/js/bootstrap.min.js"></script>
<script type="application/javascript" src="assets/js/slick.min.js"></script>
<script type="application/javascript" src="assets/js/main.js"></script>
</body>

</html>
